MediaWiki:Mobile.css

来自UJNWiki
Lopliter讨论 | 贡献2023年5月30日 (二) 13:49的版本
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)

注意:在发布之后,您可能需要清除浏览器缓存才能看到所作出的变更的影响。

  • Firefox或Safari:按住Shift的同时单击刷新,或按Ctrl-F5Ctrl-R(Mac为⌘-R
  • Google Chrome:Ctrl-Shift-R(Mac为⌘-Shift-R
  • Internet Explorer或Edge:按住Ctrl的同时单击刷新,或按Ctrl-F5
  • Opera:Ctrl-F5
/* 这里放置的CSS将应用于移动版网站 */
.heimu{background-color:black;color:black;}
.heimu:hover{background-color:inherit;color:inherit}
.sitenotice{text-align:center;margin-top:2rem; border-radius: 5px; box-shadow:2px 2px 2px rgba(0,0,0,0.3); padding:15px; width:80%; margin:20px auto;display:none;}
.page-首页 #firstHeading{display:none;}